{
  "name": "localise-dot-biz",
  "version": "1.1.5",
  "description": "Downloads i18n files for javascript projects from localise.biz",
  "repository": "https://gitlab.com/cryptexlabs/public/localise-dot-biz",
  "author": "Josh Woodcock <josh.woodcock@cryptexlabs.com>",
  "license": "MIT",
  "private": false,
  "bin": {
    "localise-dot-biz": "./cli.js"
  },
  "readme": "./README.md"
}
